namespace SystemConfig
{
    partial class FrmRouteEdit
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
                _formInstance = null;
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.btSelectOK = new System.Windows.Forms.Button();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.tsmEdit = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.tsmDel = new System.Windows.Forms.ToolStripMenuItem();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tbStatus = new System.Windows.Forms.NumericUpDown();
            this.tbOutsideAltDevice = new System.Windows.Forms.NumericUpDown();
            this.tbInsideAltDevice = new System.Windows.Forms.NumericUpDown();
            this.label9 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.cbendposition = new System.Windows.Forms.ComboBox();
            this.label5 = new System.Windows.Forms.Label();
            this.cbstartposition = new System.Windows.Forms.ComboBox();
            this.button1 = new System.Windows.Forms.Button();
            this.tbRouteName = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.cbRouteKind = new System.Windows.Forms.ComboBox();
            this.btSave = new System.Windows.Forms.Button();
            this.btNull = new System.Windows.Forms.Button();
            this.tbRouteKindIndex = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.button4 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.tbContent = new System.Windows.Forms.TextBox();
            this.btNullQuery = new System.Windows.Forms.Button();
            this.btQuery = new System.Windows.Forms.Button();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.cbField = new System.Windows.Forms.ComboBox();
            this.btBack = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.contextMenuStrip1.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.tbStatus)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbOutsideAltDevice)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbInsideAltDevice)).BeginInit();
            this.tabPage2.SuspendLayout();
            this.SuspendLayout();
            // 
            // btSelectOK
            // 
            this.btSelectOK.Location = new System.Drawing.Point(863, 162);
            this.btSelectOK.Name = "btSelectOK";
            this.btSelectOK.Size = new System.Drawing.Size(70, 21);
            this.btSelectOK.TabIndex = 22;
            this.btSelectOK.Text = "确认选择";
            this.btSelectOK.UseVisualStyleBackColor = true;
            this.btSelectOK.Visible = false;
            this.btSelectOK.Click += new System.EventHandler(this.btSelectOK_Click);
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            this.dataGridView1.AllowUserToDeleteRows = false;
            this.dataGridView1.AllowUserToOrderColumns = true;
            this.dataGridView1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.ContextMenuStrip = this.contextMenuStrip1;
            this.dataGridView1.Location = new System.Drawing.Point(12, 209);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.ReadOnly = true;
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.Size = new System.Drawing.Size(842, 438);
            this.dataGridView1.TabIndex = 21;
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmEdit,
            this.toolStripSeparator1,
            this.tsmDel});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(153, 76);
            // 
            // tsmEdit
            // 
            this.tsmEdit.Name = "tsmEdit";
            this.tsmEdit.Size = new System.Drawing.Size(152, 22);
            this.tsmEdit.Text = "修改";
            this.tsmEdit.Click += new System.EventHandler(this.tsmEdit_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(149, 6);
            // 
            // tsmDel
            // 
            this.tsmDel.Name = "tsmDel";
            this.tsmDel.Size = new System.Drawing.Size(152, 22);
            this.tsmDel.Text = "删除";
            this.tsmDel.Click += new System.EventHandler(this.tsmDel_Click);
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Location = new System.Drawing.Point(12, 12);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(842, 191);
            this.tabControl1.TabIndex = 20;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.tbStatus);
            this.tabPage1.Controls.Add(this.tbOutsideAltDevice);
            this.tabPage1.Controls.Add(this.tbInsideAltDevice);
            this.tabPage1.Controls.Add(this.label9);
            this.tabPage1.Controls.Add(this.label3);
            this.tabPage1.Controls.Add(this.label8);
            this.tabPage1.Controls.Add(this.label7);
            this.tabPage1.Controls.Add(this.label6);
            this.tabPage1.Controls.Add(this.cbendposition);
            this.tabPage1.Controls.Add(this.label5);
            this.tabPage1.Controls.Add(this.cbstartposition);
            this.tabPage1.Controls.Add(this.button1);
            this.tabPage1.Controls.Add(this.tbRouteName);
            this.tabPage1.Controls.Add(this.label4);
            this.tabPage1.Controls.Add(this.label1);
            this.tabPage1.Controls.Add(this.cbRouteKind);
            this.tabPage1.Controls.Add(this.btSave);
            this.tabPage1.Controls.Add(this.btNull);
            this.tabPage1.Controls.Add(this.tbRouteKindIndex);
            this.tabPage1.Controls.Add(this.label2);
            this.tabPage1.Location = new System.Drawing.Point(4, 21);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(834, 166);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "搬运出入库路径编辑";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // tbStatus
            // 
            this.tbStatus.Location = new System.Drawing.Point(407, 86);
            this.tbStatus.Maximum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.tbStatus.Name = "tbStatus";
            this.tbStatus.Size = new System.Drawing.Size(32, 21);
            this.tbStatus.TabIndex = 49;
            // 
            // tbOutsideAltDevice
            // 
            this.tbOutsideAltDevice.Location = new System.Drawing.Point(284, 86);
            this.tbOutsideAltDevice.Maximum = new decimal(new int[] {
            99999,
            0,
            0,
            0});
            this.tbOutsideAltDevice.Name = "tbOutsideAltDevice";
            this.tbOutsideAltDevice.Size = new System.Drawing.Size(58, 21);
            this.tbOutsideAltDevice.TabIndex = 49;
            // 
            // tbInsideAltDevice
            // 
            this.tbInsideAltDevice.Location = new System.Drawing.Point(109, 86);
            this.tbInsideAltDevice.Maximum = new decimal(new int[] {
            99999,
            0,
            0,
            0});
            this.tbInsideAltDevice.Name = "tbInsideAltDevice";
            this.tbInsideAltDevice.Size = new System.Drawing.Size(58, 21);
            this.tbInsideAltDevice.TabIndex = 49;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.ForeColor = System.Drawing.SystemColors.ActiveCaption;
            this.label9.Location = new System.Drawing.Point(437, 91);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(137, 12);
            this.label9.TabIndex = 47;
            this.label9.Text = "1代表可用；0代表不可用";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(354, 91);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(53, 12);
            this.label3.TabIndex = 47;
            this.label3.Text = "路径状态";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(186, 91);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(101, 12);
            this.label8.TabIndex = 47;
            this.label8.Text = "巷道外可变向设备";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(11, 91);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(101, 12);
            this.label7.TabIndex = 45;
            this.label7.Text = "巷道内可变向设备";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(258, 56);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(77, 12);
            this.label6.TabIndex = 44;
            this.label6.Text = "终点设备索引";
            // 
            // cbendposition
            // 
            this.cbendposition.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbendposition.FormattingEnabled = true;
            this.cbendposition.Items.AddRange(new object[] {
            "入库",
            "出库",
            "倒库",
            "库外货物搬运"});
            this.cbendposition.Location = new System.Drawing.Point(341, 53);
            this.cbendposition.Name = "cbendposition";
            this.cbendposition.Size = new System.Drawing.Size(139, 20);
            this.cbendposition.TabIndex = 43;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(11, 56);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(77, 12);
            this.label5.TabIndex = 42;
            this.label5.Text = "起点设备索引";
            // 
            // cbstartposition
            // 
            this.cbstartposition.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbstartposition.FormattingEnabled = true;
            this.cbstartposition.Items.AddRange(new object[] {
            "入库",
            "出库",
            "倒库",
            "库外货物搬运"});
            this.cbstartposition.Location = new System.Drawing.Point(94, 53);
            this.cbstartposition.Name = "cbstartposition";
            this.cbstartposition.Size = new System.Drawing.Size(139, 20);
            this.cbstartposition.TabIndex = 41;
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(474, 129);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(67, 21);
            this.button1.TabIndex = 40;
            this.button1.Text = "撤销修改";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // tbRouteName
            // 
            this.tbRouteName.Location = new System.Drawing.Point(430, 7);
            this.tbRouteName.Name = "tbRouteName";
            this.tbRouteName.Size = new System.Drawing.Size(153, 21);
            this.tbRouteName.TabIndex = 39;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(375, 15);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(53, 12);
            this.label4.TabIndex = 38;
            this.label4.Text = "路径名称";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(166, 15);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 12);
            this.label1.TabIndex = 37;
            this.label1.Text = "路径类型";
            // 
            // cbRouteKind
            // 
            this.cbRouteKind.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbRouteKind.FormattingEnabled = true;
            this.cbRouteKind.Items.AddRange(new object[] {
            "入库",
            "出库",
            "倒库",
            "库外货物搬运"});
            this.cbRouteKind.Location = new System.Drawing.Point(225, 9);
            this.cbRouteKind.Name = "cbRouteKind";
            this.cbRouteKind.Size = new System.Drawing.Size(144, 20);
            this.cbRouteKind.TabIndex = 36;
            // 
            // btSave
            // 
            this.btSave.Location = new System.Drawing.Point(288, 129);
            this.btSave.Name = "btSave";
            this.btSave.Size = new System.Drawing.Size(54, 21);
            this.btSave.TabIndex = 35;
            this.btSave.Text = "保存";
            this.btSave.UseVisualStyleBackColor = true;
            this.btSave.Click += new System.EventHandler(this.btSave_Click);
            // 
            // btNull
            // 
            this.btNull.Location = new System.Drawing.Point(58, 129);
            this.btNull.Name = "btNull";
            this.btNull.Size = new System.Drawing.Size(54, 21);
            this.btNull.TabIndex = 34;
            this.btNull.Text = "清空";
            this.btNull.UseVisualStyleBackColor = true;
            this.btNull.Click += new System.EventHandler(this.btNull_Click);
            // 
            // tbRouteKindIndex
            // 
            this.tbRouteKindIndex.Location = new System.Drawing.Point(70, 9);
            this.tbRouteKindIndex.Name = "tbRouteKindIndex";
            this.tbRouteKindIndex.Size = new System.Drawing.Size(76, 21);
            this.tbRouteKindIndex.TabIndex = 28;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(11, 15);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 27;
            this.label2.Text = "路径索引";
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.button4);
            this.tabPage2.Controls.Add(this.button3);
            this.tabPage2.Controls.Add(this.button2);
            this.tabPage2.Controls.Add(this.tbContent);
            this.tabPage2.Controls.Add(this.btNullQuery);
            this.tabPage2.Controls.Add(this.btQuery);
            this.tabPage2.Controls.Add(this.label11);
            this.tabPage2.Controls.Add(this.label10);
            this.tabPage2.Controls.Add(this.comboBox1);
            this.tabPage2.Controls.Add(this.cbField);
            this.tabPage2.Location = new System.Drawing.Point(4, 21);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(834, 166);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "查询搬运出入库路径信息";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // button4
            // 
            this.button4.BackColor = System.Drawing.Color.Lime;
            this.button4.ForeColor = System.Drawing.SystemColors.ControlText;
            this.button4.Location = new System.Drawing.Point(492, 123);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(147, 25);
            this.button4.TabIndex = 40;
            this.button4.Text = "设置设备所属路径可用";
            this.button4.UseVisualStyleBackColor = false;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button3
            // 
            this.button3.BackColor = System.Drawing.Color.Red;
            this.button3.Location = new System.Drawing.Point(311, 123);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(160, 25);
            this.button3.TabIndex = 40;
            this.button3.Text = "设置设备所属路径不可用";
            this.button3.UseVisualStyleBackColor = false;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(371, 79);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(74, 21);
            this.button2.TabIndex = 40;
            this.button2.Text = "显示全部";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // tbContent
            // 
            this.tbContent.Location = new System.Drawing.Point(255, 36);
            this.tbContent.Name = "tbContent";
            this.tbContent.Size = new System.Drawing.Size(87, 21);
            this.tbContent.TabIndex = 39;
            // 
            // btNullQuery
            // 
            this.btNullQuery.Location = new System.Drawing.Point(171, 79);
            this.btNullQuery.Name = "btNullQuery";
            this.btNullQuery.Size = new System.Drawing.Size(54, 21);
            this.btNullQuery.TabIndex = 38;
            this.btNullQuery.Text = "清空";
            this.btNullQuery.UseVisualStyleBackColor = true;
            this.btNullQuery.Click += new System.EventHandler(this.btNullQuery_Click);
            // 
            // btQuery
            // 
            this.btQuery.Location = new System.Drawing.Point(268, 79);
            this.btQuery.Name = "btQuery";
            this.btQuery.Size = new System.Drawing.Size(74, 21);
            this.btQuery.TabIndex = 36;
            this.btQuery.Text = "开始查询";
            this.btQuery.UseVisualStyleBackColor = true;
            this.btQuery.Click += new System.EventHandler(this.btQuery_Click);
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(50, 129);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(53, 12);
            this.label11.TabIndex = 35;
            this.label11.Text = "选择设备";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(50, 39);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(77, 12);
            this.label10.TabIndex = 35;
            this.label10.Text = "选择查询方法";
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Items.AddRange(new object[] {
            "路径索引",
            "路径类型",
            "路径名称",
            "同类内部编码"});
            this.comboBox1.Location = new System.Drawing.Point(106, 126);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(199, 20);
            this.comboBox1.TabIndex = 34;
            // 
            // cbField
            // 
            this.cbField.FormattingEnabled = true;
            this.cbField.Items.AddRange(new object[] {
            "路径索引",
            "路径类型",
            "路径名称",
            "同类内部编码"});
            this.cbField.Location = new System.Drawing.Point(133, 36);
            this.cbField.Name = "cbField";
            this.cbField.Size = new System.Drawing.Size(116, 20);
            this.cbField.TabIndex = 34;
            // 
            // btBack
            // 
            this.btBack.Location = new System.Drawing.Point(690, 261);
            this.btBack.Name = "btBack";
            this.btBack.Size = new System.Drawing.Size(54, 21);
            this.btBack.TabIndex = 19;
            this.btBack.Text = "返回";
            this.btBack.UseVisualStyleBackColor = true;
            this.btBack.Visible = false;
            this.btBack.Click += new System.EventHandler(this.btBack_Click);
            // 
            // FrmRouteEdit
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(945, 659);
            this.Controls.Add(this.dataGridView1);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.btSelectOK);
            this.Controls.Add(this.btBack);
            this.Name = "FrmRouteEdit";
            this.Text = "搬运出入库路径维护";
            this.Load += new System.EventHandler(this.FrmRouteEdit_Load);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.contextMenuStrip1.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.tbStatus)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbOutsideAltDevice)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbInsideAltDevice)).EndInit();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button btSelectOK;
        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.Button btSave;
        private System.Windows.Forms.Button btNull;
        private System.Windows.Forms.TextBox tbRouteKindIndex;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TextBox tbContent;
        private System.Windows.Forms.Button btNullQuery;
        private System.Windows.Forms.Button btQuery;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.ComboBox cbField;
        private System.Windows.Forms.Button btBack;
        private System.Windows.Forms.TextBox tbRouteName;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox cbRouteKind;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem tsmEdit;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem tsmDel;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ComboBox cbendposition;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.ComboBox cbstartposition;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.NumericUpDown tbStatus;
        private System.Windows.Forms.NumericUpDown tbOutsideAltDevice;
        private System.Windows.Forms.NumericUpDown tbInsideAltDevice;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.ComboBox comboBox1;
    }
}